﻿#banner-container-wrapper{
	height: 560px;
}

#banner-container {
	height: 560px;
	overflow: hidden;
	position: relative;
	margin: 0px auto;
}

#banner_1, #banner_2, #banner_3, #banner_4,  #banner_5 {
	position: absolute;
	left:0; 
	top: 0; 
	bottom: 0; 
	right:0;
}

#banner_2, #banner_3, #banner_4,  #banner_5 {
	display: none;
}

#main_providers {
	margin-top: 50px;
}

#main_providers .spacer {
	height: 25px;
}

#template_providers {
	display: none;
	position: relative;
	z-index: 1;
}

#main_providers a,
#ftp_dav_providers p{
	font-size: 20px;
	line-height: 60px;
}

.provider_logo {
	background-image: url('../images/v2/index/main_providers.png');
	background-repeat: no-repeat;
	height: 60px;
}

.provider_logo.dropbox {
	background-position: 0 0px;
}
.provider_logo.box {
	background-position: 0 -75px;
}
.provider_logo.googledocs {
	background-position: 0 -150px;
}
.provider_logo.sugarsync {
	background-position: 0 -225px;
}
.provider_logo.amazon {
	background-position: 0 -300px;
}
.provider_logo.skydrive {
	background-position: 0 -375px;
}
.provider_logo.mobileme {
	background-position: 0 -450px;
}
.provider_logo.picasa {
	background-position: 0 -525px;
}
.provider_logo.ftp {
	background-position: 0 -600px;
}
.provider_logo.webdav {
	background-position: 0 -675px;
}

.template_logo {
	margin-top: 20px;
	padding-left: 23px;
	background-image: url('../images/v2/index/template_providers.png');
	background-repeat: no-repeat;
	height: 19px;
	line-height: 20px;
	font-size: 12px;
	text-shadow: 0px 0px 1px #ffffff;
	width: 117px !important;
}

.template_logo.filesanywhere {
	background-position: 0 0;
}

.template_logo.cloudsafe {
	background-position: 0 -20px;
}

.template_logo.cloudme {
	background-position: 0 -40px;
}

.template_logo.shared {
	background-position: 0 -60px;
}

.template_logo.onlinefilefolder {
	background-position: 0 -80px;
}

.template_logo.strato {
	background-position: 0 -100px;
}

.template_logo.godaddy {
	background-position: 0 -120px;
}

.template_logo.dumptruck {
	background-position: 0 -140px;
}

.template_logo.webde {
	background-position: 0 -160px;
}

.template_logo.mydrive {
	background-position: 0 -180px;
}

.template_logo.hidrive {
	background-position: 0 -200px;
}

.template_logo.gmx {
	background-position: 0 -220px;
}

.template_logo.digitalbucket {
	background-position: 0 -240px;
}

#ftp_dav_subheads {
	color: #ee2b74;
	font-family: 'ManwritingRegular';
	font-size: 20px;
	padding-top: 5px;	
}

#ftp_dav_subheads .arrow_left{
	background-image: url('../images/v2/index/arrow_left.png');
	background-repeat: no-repeat;
	background-position: 335px top;
	text-align: right;
	padding-right: 140px;
	width: 320px;
	height: 50px;
	line-height: 65px;	
}

#ftp_dav_subheads .arrow_right{
	background-image: url('../images/v2/index/arrow_right.png');
	background-repeat: no-repeat;
	background-position: 40px 8px;
	text-align: left;
	padding-left: 80px;
	width: 380px;
	height: 50px;
	line-height: 65px;	
}
/*
#show_more {
	background-image: url('../images/v2/index/more.png');
	background-repeat: no-repeat;
	text-decoration: none;
	color: #2e939a;
	font-size: 14px;
	height: 15px;
	line-height: 15px;
	margin-top: 15px;
	position: relative;
	z-index: 1;
}
*/
#show_more:hover{
	text-decoration: none;
}

.underline {
	margin-left: 17px;
}

#show_more:hover .underline {
	border-bottom: 1px dashed #2e939a;
}

.clouds_behind {
	background-image: url('../images/v2/index/clouds_behind_flat.png');
	background-repeat: repeat-x;
	background-position: 55% top;
	position: absolute;
	left: 0; right: 0;
	bottom: 0;
	height: 280px;
	display: none;
}

.clouds_behind_tile {
	background-image: url('../images/v2/index/clouds_behind_tile.png');
	background-position: 55% top;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 351px;
}


#banner_1 .biplane {
	background-image: url('../images/v2/index/biplane.png?570');
	background-repeat: no-repeat;
	background-position: center top;
	height: 348px;
}

/* FEATURES BANNER */

#banner_2 .features_container {
	position: relative;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

.features_1{
/*	background-image: url('../images/v2/index/features_1.png');*/
	width: 730px;
	height: 544px;
	position: absolute;
	left:0;
	top: 200px;
}

.features_2{
/*	background-image: url('../images/v2/index/features_2.png');*/
	width: 261px;
	height: 230px;
	position: absolute;
	left:280px;
	top: 21%;
	display: none;
}

.features_3{
/*	background-image: url('../images/v2/index/features_3.png');*/
	width: 461px;
	height: 429px;
	position: absolute;
	right:0;
	top: 21%;
	display: none;
}

.features_4{
/*	background-image: url('../images/v2/index/features_4.png');*/
	width: 507px;
	height: 337px;
	position: absolute;
	right:0;
	top: 0;
	display: none;
}

.features_5{
/*	background-image: url('../images/v2/index/features_5.png');*/
	width: 392px;
	height: 353px;
	position: absolute;
	left:72px;
	top: 90%;
}

/* COLLABORATE BANNER */

#banner_3 .collaborate_container {
	position: relative;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

.globe {
	background-image: url('../images/v2/index/collaborate_globe.png');
	background-repeat: no-repeat;
	background-position: center top;
	height: 331px;
	left: 0;
	right: 0;
	top: 520px;
	position: absolute;
}

.user.anka {
	background-image: url('../images/v2/index/collaborate_blurb_1.png');
	width: 141px;
	height: 136px;
	left: 151px;
	top: 165px;
	position: absolute;
}

.cloud.anka.picasa {
	background-image: url('../images/v2/index/collaborate_cloud_1_1.png');
	width: 114px;
	height: 160px;	
	left: 207px;
	top: 27px;
	position: absolute;
}

.cloud.anka.mobileme {
	background-image: url('../images/v2/index/collaborate_cloud_1_2.png?245');
	width: 129px;
	height: 172px;	
	left: 112px;
	top: 23px;
	position: absolute;
}

.cloud.anka.box {
	background-image: url('../images/v2/index/collaborate_cloud_1_3.png');
	width: 187px;
	height: 178px;	
	left: 0px;
	top: 47px;
	position: absolute;
}

.user.samik {
	background-image: url('../images/v2/index/collaborate_blurb_2.png');
	width: 130px;
	height: 142px;
	left: 596px;
	top: 113px;
	position: absolute;
}

.cloud.samik.dropbox {
	background-image: url('../images/v2/index/collaborate_cloud_2_1.png');
	width: 96px;
	height: 104px;	
	right: 320px;
	top: 28px;
	position: absolute;
}

.cloud.samik.sugarsync {
	background-image: url('../images/v2/index/collaborate_cloud_2_2.png');
	width: 101px;
	height: 86px;
	right: 145px;
	top: 93px;
	position: absolute;
}

.cloud.samik.skydrive {
	background-image: url('../images/v2/index/collaborate_cloud_2_3.png');
	width: 122px;
	height: 120px;
	right: 240px;
	top: 2px;
	position: absolute;
}

.cloud.samik.googledrive {
	background-image: url('../images/v2/index/collaborate_cloud_2_4.png');
	width: 140px;
	height: 129px;
	right: 150px;
	top: 10px;
	position: absolute;
}

.user.naska {
	background-image: url('../images/v2/index/collaborate_blurb_3.png');
	width: 108px;
	height: 107px;
	right: 131px;
	top: 243px;
	position: absolute;
}

.cloud.naska.ftp {
	background-image: url('../images/v2/index/collaborate_cloud_3_1.png');
	width: 74px;
	height: 51px;
	right: 80px;
	top: 268px;
	position: absolute;
}

.cloud.naska.picasa {
	background-image: url('../images/v2/index/collaborate_cloud_3_2.png');
	width: 86px;
	height: 70px;
	right: 80px;
	top: 210px;
	position: absolute;
}

/* FIND BANNER */

#banner_4 .find_container {
	position: relative;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

#banner_4 .the_robot {
	background-image: url('../images/v2/index/find_robot.png');
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	left: 0;
	right: 0;
	height: 370px;
	top: 520px;
}

#banner_4 .animation_container {
	position: absolute;
	left: 0;
	right: 0;
/*	height: 172px;*/
	height: 200px;
	top: 520px;
}

#banner_4 .the_clouds {
	background-image: url('../images/v2/index/find_clouds.png?345');
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}

#banner_4 .pattern {
	background-image: url('../images/v2/index/find_pattern_front.png');
	background-position: 0px 0px;
	position: absolute;
	left: 80px;
	right: 120px;
/*	height: 154px;*/
	top: 0;
	bottom: 0;
}

#banner_4 .pattern.to_left {
	background-image: url('../images/v2/index/find_pattern_back.png');
	left: 80px;
	right: 120px;
/*	height: 120px;*/
	top: 20px;
	bottom: 20px;
}

#banner_3 .clouds_banner {
	background-image: url('../images/v2/index/collaborate_banner.png');
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}

.clouds_above {
	background-image: url('../images/v2/index/clouds_above_flat.png');
	background-repeat: repeat-x;
	background-position: 50% top;	
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 150px;
	padding-top: 129px;
}

.content_above {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 150px;
	padding-top: 93px;
}

.tv_container {
	height: 364px;
	position: relative;
	margin-top: 30px;
}

.youtube_container {
	position: absolute;
	left: 25px;
	top: 15px;
	right: 115px;
	height: 300px;
	background-color: black;
}

.fit_parent {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.tv_mask {
	background-image: url('../images/v2/index/tv_frame.png?789');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

#tv_play_pause_mask {
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	left: 27px;
	top: 28px;
	width: 310px;
	height: 250px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;	
}

#tv_play_pause_mask.pause {
	background-image: url('../images/v2/index/btn_pause.png');
}

#tv_play_pause_mask.play {
	background-image: url('../images/v2/index/btn_play.png');
}

#tv_play_mask {
	display: block;
	background-image: url('../images/v2/index/tv_play_mask.jpg?578');
	background-repeat: no-repeat;
	position: absolute;
	left: 27px;
	top: 27px;
	width: 310px;
	height: 250px;
}

#tv_play_mask:hover {
	background-position: 0 -250px;
}

.signup-container {
	height: 86px;
}

.signup-button {
	background-image: url('../images/v2/index/signup-button.png');
	background-repeat: no-repeat;
	color: white;
	display: block;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.75);
	line-height: 55px;
	margin: 15px auto 0 auto;
	height: 58px;
	width: 270px;
}

.signup-button:hover {
	background-position: 0 -75px;
	color: white;
	text-decoration: none;
}

.signup-button:active {
	background-position: 0 -150px;
	color: white;
	line-height: 57px;
	text-decoration: none;
}

.supported-providers-container {
	text-align: right;
	padding-top: 12px;
}

#toggle_providers {
	font-size: 12px;
	color: #2e939a;
	font-weight: bold;
	line-height: 14px;
	text-shadow: 0px 1px 0px #ffffff;
}

#toggle_providers:hover {
	color: #ee2b74;
	text-decoration: none;
}

.register-container {
	text-align: center;
	padding: 30px;
}

.otixo_pagination {
	margin-top: 15px;
	text-align: center;
}

.otixo_pagination .item {
	background-image: url('../images/v2/index/pagination.png');
	background-repeat: no-repeat;
	display: inline-block;
	list-style: none;
	width: 24px;
	height: 19px;
	padding-left: 0;
	cursor: pointer;
}

.otixo_pagination .item:hover {
	background-position: -96px 0;
}

.otixo_pagination.disabled .item:hover {
	background-position: 0 0;
	cursor: default;
}

.otixo_pagination .item.selected,
.otixo_pagination.disabled .item.selected,
.otixo_pagination .item.selected:hover,
.otixo_pagination.disabled .item.selected:hover {
	background-position: -24px 0;
	cursor: default;
}

.otixo_pagination .item.cam {
	background-position: -48px 0;
	margin-left: 2px;
}

.otixo_pagination .item.cam:hover {
	background-position: -120px 0;
}

.otixo_pagination.disabled .item.cam:hover {
	background-position: -48px 0;
	cursor: default;
}

.otixo_pagination .item.cam.selected,
.otixo_pagination .item.cam.selected:hover,
.otixo_pagination.disabled .item.cam.selected,
.otixo_pagination.disabled .item.cam.selected:hover{
	background-position: -72px 0;
	cursor: default;
}

.triangle {
	height: 75px;
}

.triangle:after {
	border-top-color: #F4F4F4;
}
  
.quote_left {
	background-image: url('../images/v2/index/quote_left.png');
	position: absolute;
	left: 10px;
	top: 65px;
	width: 31px;
	height: 21px;
}

.quote_right {
	background-image: url('../images/v2/index/quote_right.png');
	position: absolute;
	right: 10px;
	top: 65px;
	width: 31px;
	height: 21px;
}

.otixo_blockquote {
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: white;
	margin-top: 45px;
	margin-bottom: 40px;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.75);
}

.otixo_blockquote.large {
	font-size: 36px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 45px;
	line-height: 48px;	
}

.center {
	text-align: center;
}

.top-blockquote-container {
	background-image: url('../images/v2/index/top-blockquote-lines.png');
	background-repeat: no-repeat;
	background-position: center center; 
}

.otixo_cite {
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.75);
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.75);
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	border: 1px solid #86888f;
	background-color: #515359;
	background-color: rgba(0,0,0,0.25);
	background-image: url('../images/v2/index/cite_arrow.png');
	background-repeat: no-repeat;
	background-position: right center;
	color: #5fdef4;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.75);
	background-position: right 60%;
	padding: 5px 33px 4px 13px;
	line-height: 27px;
	text-decoration: none;
}

.webby-badge {
	background-image: url('../images/v2/index/badge_transparent.png');
	display: block;
	position: absolute;
	right: 0;
	top: 80px;
	width: 85px;
	height: 98px;
	-webkit-transform-origin: top center;
	-ms-transform-origin: top center;
	transform-origin: top center;
}

.webby-badge:hover {
  -webkit-animation: swing 5s infinite; /* Chrome, Safari 5+ */
     -moz-animation: swing 5s infinite; /* Firefox 5-15 */
       -o-animation: swing 5s infinite; /* Opera 12.00 */
          animation: swing 5s infinite; 
	text-decoration: none;
}

@-webkit-keyframes swing {
  5% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  10% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }

  15% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  20% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }

  25% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }  
}

@keyframes swing {
  5% {
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  10% {
    -webkit-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }

  15% {
    -webkit-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  20% {
    -webkit-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }

  25% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  
  100% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }  
}

.otixo_cite:hover {
	border: 1px solid rgba(95,222,244,0.7);
	color: #5fdef4;
	text-decoration: none;
}

.otixo_cite.large {
	font-size: 16px;
	background-image: url('../images/v2/index/cite_large_arrow.png');
	display: inline;
	background-position: right 60%;
	padding: 3px 35px 2px 15px;
	position: relative;
}

.cite_spacer {
	height: 60px;
}

.grid_4.fix {
	width: 290px;
	margin-right: 20px;
}

#photixo-section {
	position: relative;
	background-size: cover;
	background-position: center bottom;
	background-color: black;
	background-image: url('../images/v2/index/polaroids-background.jpg');
	-webkit-box-shadow: inset 0px 0px 100px 80px rgba(0,0,0,0.5);
    box-shadow: inset 0px 0px 100px 80px rgba(0,0,0,0.5);
}

#photixo-section.mobile {
	background-image: url('../images/v2/mobile-section/mobile-bg.jpg');
}

#photixo-section .container_12{
	height: 418px;
}

#photixo-section.mobile .container_12{
	height: 450px;
}

#photixo-section h2.picture{
	background-image: url('../images/v2/index/introducing-photixo.png');
	background-repeat: no-repeat;
	background-position: -4px top;
	height: 92px;
	text-indent: 1000px;
	white-space: nowrap;
	margin-top: 50px;
	margin-bottom: 25px;
	overflow: hidden;
}

#photixo-section.mobile h2{
	font-size: 34px;
	margin-top: 75px;
	margin-bottom: 35px;
	color: white;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.3);
}

:lang(de) #photixo-section.mobile h2{
	font-size: 28px;
}

#photixo-section .tricky{
	position: relative;
	height: 140px;
	font-size: 16px;
	color: white;
	font-weight: bold;
	font-style: italic;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.3);
}

#photixo-section .tricky.bigger{
	font-size: 18px;
}

.tricky .getting {
	position: absolute;
	font-size: 19px;
	left: 80px;
	top: 40px;
	line-height: 30px;
}

.tricky .getting:before {
	content: "“";
	position: relative;
	left: -0.2em;
	top: -0.2em;
	font-size: 1.2em;
}

.tricky .to-the-cloud {
	position: absolute;
	font-size: 23px;
	left: 320px;
	top: 60px;
	line-height: 40px;
}

.tricky .to-the-cloud:after {
	content: "”";
	position: relative;
	right: -0.2em;
	top: -0.2em;
	font-size: 1.2em;
}

#photixo-section.mobile .tricky .to-the-cloud {
	left: 158px;	
}
:lang(de) #photixo-section.mobile .tricky .to-the-cloud {
	left: 207px;
}

.tricky .learn-more,
.tricky .learn-more:hover,
.tricky .learn-more:active {
	position: absolute;
	font-size: 19px;
	left: 330px;
	bottom: -43px;
	color: #5FDEF4;
	line-height: 35px;
	-webkit-transition: left 0.2s ease-in;
	white-space: nowrap;
	z-index: 1;	
}

.tricky .learn-more:hover {
	left: 335px;
}

.zigzag {
	position: absolute;
	top: -1px;
	left: 0;
	right: 0;
	height: 12px;
	background-image: url('../images/v2/index/zigzag.png');
	background-position: center top; 
}

.iphone-android {
	position: absolute;
	bottom: 0;
	right: -38px;
	width: 475px;
	height: 484px;
	background-image: url('../images/v2/index/iphone-android.png');
}

.ipad-android {
	position: absolute;
	bottom: 0;
	right: -1px;
	width: 400px;
	height: 452px;
	background-image: url('../images/v2/mobile-section/ipad-android.png');
	background-position: right bottom;
	background-repeat: no-repeat;
}

@media only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi) {
    .ipad-android {
		background-image: url('../images/v2/mobile-section/ipad-android@2x.png');
		background-size: contain;
	}
}

.dark-buttons-container  {
	background-image: url('../images/v2/index/get-the-app.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 65px;
	margin-top: -30px;
}

.mobile .dark-buttons-container  {
	position: relative;
}

.dark-buttons-container .dark-button {
	margin-left: 20px;
	float: right;
	text-indent: 1000px;
	overflow: hidden;
	white-space: nowrap;
}

.coming-soon {
	background-image: url('../images/v2/mobile-section/coming-soon.png');
	width: 132px;
	height: 67px;
	position: absolute;
	right: 50px;
	bottom: -36px;
	  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}

/* Deutsche Telekom Promotion */

.hr-white{
	height: 0px;
	border: 0px;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	margin-bottom: 54px;
	margin-left: 10px;
	margin-right: 10px;
}

.mediencenter-content {
	width: 750px;
	margin-left: 40px;
	margin-bottom: 60px;
}

.mediencenter-content h3{
	font-size: 24px;
	margin-bottom: 26px;
	color: white;
}

.mediencenter-content p{
	font-size: 16px;
	line-height: 24px;
	color: white;
	margin-top: 0;
	margin-bottom: 1em;
}

.mediencenter-content a{
	font-size: 14px;
	font-weight: bold;
	color: #5fdef4;
}

